Loading...
Searching...
No Matches
Loki::Int2Type< v > Struct Template Reference

`#include </build/pcl-KfHoN9/pcl-1.15.0+dfsg/gpu/people/src/cuda/nvidia/NCVRuntimeTemplates.hpp>`

## Public Types

enum | { value = v }

## Detailed Description

template<int v>
struct Loki::Int2Type< v >

Definition at line 102 of file NCVRuntimeTemplates.hpp.

## Member Enumeration Documentation

## anonymous enum

template<int v>

anonymous enum

Enumerator
value |

Definition at line 104 of file NCVRuntimeTemplates.hpp.

The documentation for this struct was generated from the following file:

- /build/pcl-KfHoN9/pcl-1.15.0+dfsg/gpu/people/src/cuda/nvidia/NCVRuntimeTemplates.hpp